//
//  ManeshTraderMacApp.swift
//  ManeshTraderMac
//
//  Created by Matt Bruce on 2/13/26.
//

import SwiftUI

@main
struct ManeshTraderMacApp: App {
    var body: some Scene {
        WindowGroup {
            ContentView()
                .navigationTitle("ManeshTrader")
        }
    }
}
